Subject: [amos-list] Help.
From: Stephen Thornber <[email-masked]>
To: Amos-List <[email-masked]>
Date: Fri, 21 May 1999 15:59:00 +0000

From: Stephen Thornber <[email-masked]>

Hi all,

My HD has developed a very loud grinding sound on power up..
its very scary :) -  and I think it may only have days left.
the trouble is , I only have two pounds and sixty four pence in
my bank account so obviously I can't afford a new HD, and I
won't be able to for a while.. 

The thing is, when the HD spins up to speed it works fine,
no probs, no corrupt data.. 

My question is:-

How long could I leave my computer on for at one time..?
it is in a tower and has 2 fans, one on the psu and one on
my PPC060 accelerator..

I don't want to overheat it and blow something :)

so guys, how long do you think would be okay..?

Steve
-- 

Stephen Thornber                 | Current Imagine/LW/C4D/T3D Projects
[email-masked]     |
http://www.steve1.demon.co.uk/   | Aftermath [##........] 20% Complete
A1200T 166mhz PPC 060/50 42mb Ram| 

What happens if I touch these two wires to...

------------------------------------------------------------------------
ONElist:  the best source for group communications.
http://www.onelist.com
Join a new list today!
------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html